<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="addDevTitle">Neues Gerät hinzufügen</item>
		<item id="addDevDetail">Bitte Geräteangaben eingeben</item>
		<item id="devType">Gerätetyp</item>
		<item id="standardDev">Standardgerät</item>
		<item id="autoReport">Automatischer Report</item>
		<item id="devName">Gerätename</item>
		<item id="address">IP Adresse</item>
		<item id="domainName">Domainname</item>
		<item id="port">Port</item>
		<item id="userName">Benutzername</item>
		<item id="password">Passwort</item>
		<item id="chooseArea">Bereich auswählen</item>
		<item id="useMainStream">Main Stream verwenden</item>
		<item id="searchDevice">Online Gerät suchen</item>
	</items>
</languageInfo>
